MooseGallery Display.PHP File Include Vulnerability

Bugtraq ID: 14280
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 15 2005 12:00AM
Updated: Jul 15 2005 12:00AM
Credit: Credit is given to ][GB][ for the discovery of this vulnerability.
Vulnerable: MooseGallery MooseGallery 1.0.2
MooseGallery MooseGallery 1.0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus